<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type') ?>; charset=<?php bloginfo('charset') ?>" />
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8" />
<title><?php wp_title( '|', true, 'right' ); bloginfo( 'name' ); ?></title>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url') ?>" type="text/css" media="screen" />
<!--[if IE 6]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.ie6.css" type="text/css" media="screen" /><![endif]-->
<!--[if IE 7]><link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/style.ie7.css" type="text/css" media="screen" /><![endif]-->
<?php if(WP_VERSION < 3.0): ?>
<link rel="alternate" type="application/rss+xml" title="<?php printf(__('%s RSS Feed', THEME_NS), get_bloginfo('name')); ?>" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php printf(__('%s Atom Feed', THEME_NS), get_bloginfo('name')); ?>" href="<?php bloginfo('atom_url'); ?>" />
<?php endif; ?>
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<?php
remove_action('wp_head', 'wp_generator');
wp_enqueue_script('jquery');
if ( is_singular() && get_option( 'thread_comments' ) ) {
	wp_enqueue_script( 'comment-reply' );
}
wp_head(); ?>
<script type="text/javascript" src="<?php bloginfo('template_url'); ?>/script.js"></script>
</head>
<body <?php if(function_exists('body_class')) body_class(); ?>>
<div id="page-background-glare">
    <div id="page-background-glare-image">
<div id="main">
    <div id="header-bg">
        <div class="header-center">
            <div class="header-png"></div>
            <div class="header-jpeg"></div>
        </div>
    </div>
    <div class="cleared"></div>
    <div class="sheet">
        <div class="sheet-tl"></div>
        <div class="sheet-tr"></div>
        <div class="sheet-bl"></div>
        <div class="sheet-br"></div>
        <div class="sheet-tc"></div>
        <div class="sheet-bc"></div>
        <div class="sheet-cl"></div>
        <div class="sheet-cr"></div>
        <div class="sheet-cc"></div>
        <div class="sheet-body">
            <div class="nav">
            	<?php 
            		echo art_get_menu(array(
            				'source' => art_get_option('art_menu_source'),
            				'depth' => art_get_option('art_menu_depth'),
            				'menu' => 'primary-menu',
            				'class' => 'menu'	
            			)
            		);
            	?>
            </div>
            <div class="header">
                <div class="header-center">
                    <div class="header-png"></div>
                    <div class="header-jpeg"></div>
                </div>
                <div class="logo">
                <?php if(art_get_option('art_header_show_headline')): ?>
                <h1 id="name-text" class="logo-name"><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
                <?php endif; ?>
                <?php if(art_get_option('art_header_show_slogan')): ?>
                    <h2 id="slogan-text" class="logo-text"><?php bloginfo('description'); ?></h2>
                <?php endif; ?>
                </div>
            </div>
